File _patchinfo of Package patchinfo.19532

<patchinfo incident="19532">
  <issue tracker="bnc" id="1184614">openLDAP2 package does no longer contains pw-sha2 module</issue>
  <category>recommended</category>
  <rating>moderate</rating>
  <packager>deneb_alpha</packager>
  <summary>Recommended update for openldap2</summary>
  <description>This update for openldap2 fixes the following issue:

- Provide `openldap2-contrib` to the modules SUSE Linux Enterprise Legacy 15-SP2 and 15-SP3. (bsc#1184614)
  </description>
</patchinfo>
openSUSE Build Service is sponsored by